Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: [email-masked]
Date: Fri, 13 Sep 2002 12:59:22 EDT

In a message dated 9/13/2002 7:13:59 AM Central Daylight Time, 
[email-masked] writes:

<<
> pc:
> > dikyjvo (itself a non-literal lujvo, note) 
> 
> "dikyjvo" and "le'avla" are good examples of morphologically well-formed
> lujvo that despite the faults of their semantic composition have entered
> the language through force of usage. (I myself use the more modern
> standard "jvajvo" & "fu'ivla", mind.)
Just twitting Nick and others who had praised the dikyjvo parts of CLL.
{jvajvo} is more nearly regular, but {fu'ivla} in a contextless situation 
would come out as Lojban for "ditto". Usage, as you say, overcomes these 
"flaws."